<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S21 Activity - Javascript Function Arguments and Parameters</title>
</head>
<body>

	<!-- link to javascript file -->
	<script src="./index.js"></script>
</body>
</html>